/* Cubic Bezier Transition */
/***
Error Pages
***/
/* 404 page option #1 */
.page-404 {
  text-align: center; }

.page-404 .number {
  position: relative;
  top: 35px;
  display: inline-block;
  letter-spacing: -10px;
  margin-top: 0px;
  margin-bottom: 10px;
  line-height: 128px;
  font-size: 128px;
  font-weight: 300;
  color: #7bbbd6;
  text-align: right; }

.page-404 .details {
  margin-left: 40px;
  display: inline-block;
  padding-top: 0px;
  text-align: left; }

/* 500 page option #1 */
.page-500 {
  text-align: center; }

.page-500 .number {
  display: inline-block;
  letter-spacing: -10px;
  line-height: 128px;
  font-size: 128px;
  font-weight: 300;
  color: #ec8c8c;
  text-align: right; }

.page-500 .details {
  margin-left: 40px;
  display: inline-block;
  text-align: left; }

/* 404 page option #2*/
.page-404-full-page {
  overflow-x: hidden;
  padding: 20px;
  margin-bottom: 20px;
  background-color: #fafafa !important; }

.page-404-full-page .details input {
  background-color: #ffffff; }

.page-404-full-page .page-404 {
  margin-top: 100px; }

/* 500 page option #2*/
.page-500-full-page {
  overflow-x: hidden;
  padding: 20px;
  background-color: #fafafa !important; }

.page-500-full-page .details input {
  background-color: #ffffff; }

.page-500-full-page .page-500 {
  margin-top: 100px; }

/* 404 page option #3*/
.page-404-3 {
  background: #000 !important; }

.page-404-3 .page-inner img {
  right: 0;
  bottom: 0;
  z-index: -1;
  position: absolute; }

.page-404-3 .error-404 {
  color: #fff;
  text-align: left;
  padding: 70px 20px 0; }

.page-404-3 h1 {
  color: #fff;
  font-size: 130px;
  line-height: 160px; }

.page-404-3 h2 {
  color: #fff;
  font-size: 30px;
  margin-bottom: 30px; }

.page-404-3 p {
  color: #fff;
  font-size: 16px; }

@media (max-width: 480px) {
  .page-404 .number,
  .page-500 .number,
  .page-404 .details,
  .page-500 .details {
    text-align: center;
    margin-left: 0px; }
  .page-404-full-page .page-404 {
    margin-top: 30px; }
  .page-404-3 .error-404 {
    text-align: left;
    padding-top: 10px; }
  .page-404-3 .page-inner img {
    right: 0;
    bottom: 0;
    z-index: -1;
    position: fixed; } }

/***
Page footer // Add section copy from main theme
***/
.page-footer {
  padding: 10px 20px 15px 20px;
  font-size: 12px;
  height: 33px; 
  margin-top: 20px;
}
  .page-footer:before,
  .page-footer:after {
    content: " ";
    display: table; }
  .page-footer:after {
    clear: both; }
  .page-footer .page-footer-inner {
    float: left;
    display: inline-block; }
  .page-footer .page-footer-tools {
    float: right;
    display: inline-block; }
    .page-footer .page-footer-tools .go-top {
      display: block;
      text-decoration: none;
      cursor: pointer;
      margin-top: -2px;
      margin-right: 0px;
      margin-bottom: 0px;
      font-size: 16px;
      padding: 0px 6px 0px 6px; }
      .page-footer .page-footer-tools .go-top i {
        font-size: 22px;
        margin-bottom: 5px; }
  .page-footer-fixed.page-footer-fixed-mobile .page-footer {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10000;
    bottom: 0; }
  .page-footer-fixed.page-footer-fixed-mobile.page-sidebar-fixed .page-footer {
    margin-left: 0 !important; }

@media (min-width: 992px) {
  /* 992px */
  /* Default footer */
  .page-footer {
    clear: left; }
    .page-boxed .page-footer {
      margin-left: 20px;
      margin-right: 20px; }
  /* Fixed footer */
  .page-footer-fixed .page-footer {
    position: fixed;
    left: 0;
    right: 0;
    z-index: 10000;
    bottom: 0; }
  /* Footer with footer sidebar */
  .page-sidebar-fixed.page-sidebar-closed .page-footer {
    margin-left: 54px; }
  .page-sidebar-fixed .page-footer {
    margin-left: 255px;
    padding: 10px 20px 10px 20px; }
  /* Boxed page */
  .page-boxed .page-footer {
    padding: 8px 0 5px 0; }
  .page-boxed.page-sidebar-fixed .page-footer {
    padding-right: 20px;
    padding-left: 20px; }
  /* Page sidebar reversed */
  .page-sidebar-reversed.page-sidebar-fixed .page-footer {
    margin-left: 0;
    margin-right: 235px;
    padding: 8px 20px 5px 20px; }
  .page-sidebar-reversed.page-sidebar-fixed.page-footer-fixed .page-footer {
    margin-left: 0;
    margin-right: 0; }
  .page-sidebar-reversed.page-sidebar-fixed.page-sidebar-closed .page-footer {
    margin-right: 54px; } }

@media (max-width: 991px) {
  /* 991px */
  /* Boxed Layout */
  .page-footer {
    padding-left: 10px;
    padding-right: 10px; } }

@media (max-width: 767px) {
  /* 767px */
  /* Default footer & boxed footer */
  .page-footer,
  .page-boxed .page-footer {
    padding-left: 10px;
    padding-right: 10px; }
  /* Fixed footer */
  .page-footer-fixed .page-footer .container {
    padding-left: 0;
    padding-right: 0; } }

/* Scroll Top Top */
.scroll-to-top {
  display: inline-block;
  padding: 2px;
  text-align: center;
  position: fixed;
  z-index: 10001;
  bottom: 10px;
  display: none;
  right: 10px; }
  .scroll-to-top > i {
    display: inline-block;
    color: #687991;
    font-size: 32px;
    opacity: 0.7 ;
    filter: alpha(opacity=70) ; }
  .scroll-to-top:hover {
    cursor: pointer; }
    .scroll-to-top:hover > i {
      opacity: 1 ;
      filter: alpha(opacity=100) ; }

@media (min-width: 992px) {
  /* 992px */
  .scroll-to-top {
    right: 10px; } }

@media (max-width: 991px) {
  /* 991px */
  .scroll-to-top {
    right: 10px; }
    .scroll-to-top > i {
      font-size: 28px; } }
